@import url("font/stylesheet.css");

@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
a{ border:0}

body{ background:rgba(255,255,255,1.00)}
*{ margin:0; padding:0}
img{ border:0}
.container{ width:100%; float:left}



@media only screen and (min-width: 300px) {
	
	
.fundo_header{ float:left; width:100%; height:96px; background:rgba(3,18,31,0.84); position: relative; z-index: 2}
.header{ margin:0 auto; width:98%; height:96px;}	
	
.logo{ float:left;}
.cd-main-nav li{ border-bottom:0px}.tamanho1{ width:100%}.tamanho2{ width:100%}.tamanho3{ width:100%}.tamanho4{ width:100%}.tamanho5{ width:100%}.tamanho6{ width:100%}.tamanho7{ width:100%}

/*  SECTION  */
#layerslider{width: 100%; height: 430px; right:0; background:center center; z-index:1; position:absolute; margin:0 auto; margin-top:0px}
#layerslider h1{ font-size:34px; color:#ffffff; text-align:right; width:45%; text-transform:uppercase; position:absolute; margin:0 auto; z-index:9999;  font-weight:900; top:360px; left:30%; letter-spacing:1px; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; font-weight:100}
#layerslider p{ font-size:15px; color:#b5b5b5; text-align:right; width:45%;position:absolute; margin:0 auto; z-index:9999;  top:416px; left:30%; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; }
.fundo_section{ float:left; width:100%; height:334px; z-index:-1; position:relative}
.section{ margin:0 auto; width:100%; height:334px; }
	
	
	
/*  ARTICLE  */
.fundo_article{ float:left; width: 100%; background: #FFFFFF; z-index: 999; position: relative}
.article{ margin: 0 auto; width: 100%;  background: #FFFFFF; margin-top:-205px; min-height: 400px }
	
.tit{ float:left; width: 100%; height: 66px; margin-top: 68px; margin-left: 0px; border-bottom: 12px solid #cfcfcf}
.tit h1{ font-family:"Myriad Pro", Helvetica, Arial; color: #08355d; font-size: 38px; text-align: center; width: 100%;}
	
.text{ float:left; width: 90%; margin-top: 52px; margin-left: 5%; margin-bottom: 50px}
.text p{ text-align: justify; font-size: 13px; font-family: "Myriad Pro", Helvetica, Arial; color: #8e8d8d; line-height: 1.7}

.text h2{ font-size:18px; color:rgba(255,255,255,1.00); padding:8px; background:#a5aab2; text-align:center; font-family: "Myriad Pro", Helvetica, Arial; font-weight:100; letter-spacing:1px; border-radius:4px; margin-top:10px}
.text h2:hover{ opacity:0.5}

.text ul{ float:none; width:95%; list-style:none; margin-left:5px; text-align:center}
.text ul li{ float:left; margin-left:5px; margin-top:25px}
.text ul li:hover{ opacity:0.5}

.input{ float:left; width:100%; border:3px solid #F9F9F9; background:#ECECEC; color: #a5aab2; padding:10px; margin-top:15px; font-family: "Myriad Pro", Helvetica, Arial; font-size:16px}
.send{ float:left; margin-top:15px; padding:13px; background:#08355d; color:#FFFFFF; font-size:13px; border:0; font-family: "Myriad Pro", Helvetica, Arial; border-radius:2px; cursor:pointer}

.text h1{ text-align:left; font-size:15px; font-family: "Myriad Pro", Helvetica, Arial; color:#08355d; height:35px; border-bottom:2px solid #F1F1F1; width:90%; margin-top:15px}
.text h1 a{ color:#08355d; text-decoration:none}

.galeria ul{ float:left; list-style:none; width:100%; margin-left:-5px; }
.galeria ul li img{ width:150px; height:99px; border:3px solid #FDFDFD; float:left; padding:4px; }
.galeria ul li{ margin-left:5px; float:left}
.galeria ul li img.borda{ width:150px; height:110px; border:7px solid #ECECEC; float:left }
	
.sidebar{ float:left; width: 100%;  margin-top: 0px; text-align: center; margin: 0 auto}
.sidebar ul{ list-style:none; width: 294px; height: 296px; background:url(img/fundo_sidebar.jpg) top center; margin: 0 auto}
.sidebar ul li.imagem{ width:100%; text-align: center; float: left; margin-top: 68px}
.sidebar ul li h1{ width:100%; text-align: center; float: left; margin-top: 30px; font-size: 15px; font-family: "Myriad Pro", Helvetica, Arial; color: #a5aab2; font-weight: bold; letter-spacing: -1px}
.sidebar ul li.linha{ width:100%; float: left; text-align: center; margin-top: 15px; margin-bottom: 15px}
.sidebar ul li p{ text-align:center; font-family: "Myriad Pro", Helvetica, Arial; font-size: 13px; color: #a5aab2; padding: 0 30px;}
.sidebar ul li p a{ color: #a5aab2; text-decoration: none}
.sidebar ul li h1 a{ color: #a5aab2; text-decoration: none}
.sidebar ul li a:hover{ opacity: 0.5}
	
	
/*  FOOTER  */
.fundo_footer{ float:left; width: 100%; height: 380px; background:url(img/fundo_footer.jpg) top center}
.footer{ margin: 0 auto; width: 95%; height: 380px;}
	
	.shape{ width:0; height: 0px; background: #08355d; text-align: center; margin:0px auto 0 auto; position: relative; z-index: 999; border-radius: 0px}
	.shape h1{ text-align:center; color: #f8f8f8; font-family: "Myriad Pro", Helvetica, Arial; font-size: 0px; padding: 0px; font-weight: 100}

.footer ul{ width:100%; float: left; margin-left: 0px; margin-top: 30px; list-style: none}
.footer ul li{ float: left; width: 50%; margin-top: 18px}
.footer ul li h1{ text-align:center; color: #f1f1f1; font-family: "Myriad Pro", Helvetica, Arial; font-size: 11px; text-transform: uppercase}
.footer ul li h1 a{ color: #f1f1f1; text-decoration: none}
.footer ul li h1 a:hover{ opacity: 0.5}
	
.info{ float:left; width: 290px;  margin-left: 0px; margin-top: 20px}
.info h1{ text-align:left; font-size: 11px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2{ text-align:left; font-size: 12px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2 a{ text-decoration: none; color: #ffffff;}
.info p{ text-align:left; font-size: 15px; color: #ffffff; width: 100%; font-weight: bold; font-family: "Myriad Pro", Helvetica, Arial; margin-top: 22px}
	
.icon{ float:left; margin-right: 0px}

	.redes_sociais{ float:left; margin-top: 30px; margin-left: 0px; text-align: center; width: 100%}
	
	

	
}







@media only screen and (min-width: 603px) {

	
	.fundo_header{ float:left; width:100%; height:96px; background:rgba(3,18,31,0.84); position: relative; z-index: 2}
.header{ margin:0 auto; width:98%; height:96px;}	
	
.logo{ float:left;}
.cd-main-nav li{ border-bottom:0px}.tamanho1{ width:100%}.tamanho2{ width:100%}.tamanho3{ width:100%}.tamanho4{ width:100%}.tamanho5{ width:100%}.tamanho6{ width:100%}.tamanho7{ width:100%}
	
/*  SECTION  */
#layerslider{width: 100%; height: 430px; right:0; background:center center; z-index:1; position:absolute; margin:0 auto; margin-top:0px}
#layerslider h1{ font-size:34px; color:#ffffff; text-align:right; width:45%; text-transform:uppercase; position:absolute; margin:0 auto; z-index:9999;  font-weight:900; top:360px; left:30%; letter-spacing:1px; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; font-weight:100}
#layerslider p{ font-size:15px; color:#b5b5b5; text-align:right; width:45%;position:absolute; margin:0 auto; z-index:9999;  top:416px; left:30%; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; }
.fundo_section{ float:left; width:100%; height:334px; z-index:-1; position:relative}
.section{ margin:0 auto; width:100%; height:334px; }
	
	
	
/*  ARTICLE  */
.fundo_article{ float:left; width: 100%; background: #FFFFFF; z-index: 999; position: relative}
.article{ margin: 0 auto; width: 100%;  background: #FFFFFF; margin-top:-205px; min-height: 400px }
	
.tit{ float:left; width: 100%; height: 66px; margin-top: 68px; margin-left: 0px; border-bottom: 12px solid #cfcfcf}
.tit h1{ font-family:"Myriad Pro", Helvetica, Arial; color: #08355d; font-size: 38px; text-align: center; width: 100%;}
	
.text{ float:left; width: 90%; margin-top: 52px; margin-left: 5%; margin-bottom: 50px}
.text p{ text-align: justify; font-size: 13px; font-family: "Myriad Pro", Helvetica, Arial; color: #8e8d8d; line-height: 1.7}
	
.sidebar{ float:right; width: 100%; margin-top: 5px}
.sidebar ul{ list-style:none; width: 294px; height: 296px; background:url(img/fundo_sidebar.jpg) top center; margin: 0 auto}
.sidebar ul li.imagem{ width:100%; text-align: center; float: left; margin-top: 68px}
.sidebar ul li h1{ width:100%; text-align: center; float: left; margin-top: 30px; font-size: 15px; font-family: "Myriad Pro", Helvetica, Arial; color: #a5aab2; font-weight: bold; letter-spacing: -1px}
.sidebar ul li.linha{ width:100%; float: left; text-align: center; margin-top: 15px; margin-bottom: 15px}
.sidebar ul li p{ text-align:center; font-family: "Myriad Pro", Helvetica, Arial; font-size: 13px; color: #a5aab2; padding: 0 30px;}
.sidebar ul li p a{ color: #a5aab2; text-decoration: none}
.sidebar ul li h1 a{ color: #a5aab2; text-decoration: none}
.sidebar ul li a:hover{ opacity: 0.5}
	
	
	
/*  FOOTER  */
.fundo_footer{ float:left; width: 100%; height: 218px; background:url(img/fundo_footer.jpg) top center}
.footer{ margin: 0 auto; width: 100%; height: 218px;}
	
	.shape{ width:0px; height: 0px; background: #08355d; text-align: center; margin:-0px auto 0 auto; position: relative; z-index: 999; border-radius: 0px}
	.shape h1{ text-align:center; color: #f8f8f8; font-family: "Myriad Pro", Helvetica, Arial; font-size: 0px; padding: 0px; font-weight: 100}

.footer ul{ width:45%; float: left; margin-left: 5%; margin-top: 10px; list-style: none}
.footer ul li{ float: left; width: 50%; margin-top: 18px}
.footer ul li h1{ text-align:left; color: #f1f1f1; font-family: "Myriad Pro", Helvetica, Arial; font-size: 11px; text-transform: uppercase}
.footer ul li h1 a{ color: #f1f1f1; text-decoration: none}
.footer ul li h1 a:hover{ opacity: 0.5}
	
.info{ float:left; width: 45%;  margin-left: 5%; margin-top: 10px}
.info h1{ text-align:left; font-size: 11px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2{ text-align:left; font-size: 12px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2 a{ text-decoration: none; color: #ffffff;}
.info p{ text-align:left; font-size: 15px; color: #ffffff; width: 100%; font-weight: bold; font-family: "Myriad Pro", Helvetica, Arial; margin-top: 22px}
	
.icon{ float:left; margin-right: 15px}

	.redes_sociais{ float:left; margin-top: 0px; margin-left: 0px; width: 0px}

	
}








@media only screen and (min-width: 1024px) {

/*  HEADER  */
.fundo_header{ float:left; width:100%; height:96px; background:rgba(3,18,31,0.84); position: relative; z-index: 2}
.header{ margin:0 auto; width:830px; height:96px;}	
	
.logo{ float:left;}
.cd-main-nav li{ border-bottom:0px}.tamanho1{ width:80px}.tamanho2{ width:90px}.tamanho3{ width:130px}.tamanho4{ width:80px}.tamanho5{ width:100px}.tamanho6{ width:90px}.tamanho7{ width:80px}


/*  SECTION  */
#layerslider{width: 100%; height: 430px; right:0; background:center center; z-index:1; position:absolute; margin:0 auto; margin-top:0px}
#layerslider h1{ font-size:34px; color:#ffffff; text-align:right; width:45%; text-transform:uppercase; position:absolute; margin:0 auto; z-index:9999;  font-weight:900; top:360px; left:30%; letter-spacing:1px; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; font-weight:100}
#layerslider p{ font-size:15px; color:#b5b5b5; text-align:right; width:45%;position:absolute; margin:0 auto; z-index:9999;  top:416px; left:30%; font-family:"Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial; }
.fundo_section{ float:left; width:100%; height:334px; z-index:-1; position:relative}
.section{ margin:0 auto; width:1000px; height:334px; }
	
	
	
/*  ARTICLE  */
.fundo_article{ float:left; width: 100%; background: #FFFFFF; z-index: 999; position: relative}
.article{ margin: 0 auto; width: 1000px;  background: #FFFFFF; margin-top:-205px; min-height: 400px }
	
.tit{ float:left; width: 600px; height: 66px; margin-top: 68px; margin-left: 30px; border-bottom: 12px solid #cfcfcf}
.tit h1{ font-family:"Myriad Pro", Helvetica, Arial; color: #08355d; font-size: 38px; text-align: left; width: 100%;}
	
.text{ float:left; width: 600px; margin-top: 52px; margin-left: 30px; margin-bottom: 50px}
.text p{ text-align: justify; font-size: 13px; font-family: "Myriad Pro", Helvetica, Arial; color: #8e8d8d; line-height: 1.7}
.text ul{ float:left; width:100%; list-style:none; margin-left:-50px}
.text ul li{ float:left; margin-left:50px; margin-top:25px}
.text ul li:hover{ opacity:0.5}

.text h2{ font-size:18px; color:rgba(255,255,255,1.00); padding:8px; background:#a5aab2; text-align:left; font-family: "Myriad Pro", Helvetica, Arial; font-weight:100; letter-spacing:1px; border-radius:4px; margin-top:10px}
.text h2:hover{ opacity:0.5}

.galeria ul{ float:left; list-style:none; width:630px; margin-left:-5px; }
.galeria ul li img{ width:150px; height:99px; border:3px solid #FDFDFD; float:left; padding:4px; }
.galeria ul li{ margin-left:5px; float:left}
.galeria ul li img.borda{ width:150px; height:110px; border:7px solid #ECECEC; float:left }


	
.sidebar{ float:right; width: 294px;  margin-top: -130px; margin-bottom: 30px}
.sidebar ul{ list-style:none; width: 294px; height: 296px; background:url(img/fundo_sidebar.jpg) top center}
.sidebar ul li.imagem{ width:100%; text-align: center; float: left; margin-top: 68px}
.sidebar ul li h1{ width:100%; text-align: center; float: left; margin-top: 30px; font-size: 15px; font-family: "Myriad Pro", Helvetica, Arial; color: #a5aab2; font-weight: bold; letter-spacing: -1px}
.sidebar ul li.linha{ width:100%; float: left; text-align: center; margin-top: 15px; margin-bottom: 15px}
.sidebar ul li p{ text-align:center; font-family: "Myriad Pro", Helvetica, Arial; font-size: 13px; color: #a5aab2; padding: 0 30px;}
.sidebar ul li p a{ color: #a5aab2; text-decoration: none}
.sidebar ul li h1 a{ color: #a5aab2; text-decoration: none}
.sidebar ul li a:hover{ opacity: 0.5}
	
	
/*  FOOTER  */
.fundo_footer{ float:left; width: 100%; height: 218px; background:url(img/fundo_footer.jpg) top center}
.footer{ margin: 0 auto; width: 1000px; height: 218px;}
	
	.shape{ width:750px; height: 30px; background: #FFFFFF; float: left}

.footer ul{ width:190px; float: left; margin-left: 83px; margin-top: 30px; list-style: none}
.footer ul li{ float: left; width: 50%; margin-top: 18px}
.footer ul li h1{ text-align:left; color: #f1f1f1; font-family: "Myriad Pro", Helvetica, Arial; font-size: 11px; text-transform: uppercase}
.footer ul li h1 a{ color: #f1f1f1; text-decoration: none}
.footer ul li h1 a:hover{ opacity: 0.5}
	
.info{ float:left; width: 430px;  margin-left: 72px; margin-top: 20px}
.info h1{ text-align:left; font-size: 13px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2{ text-align:left; font-size: 13px; color: #ffffff; width: 100%; font-family: "Myriad Pro", Helvetica, Arial; font-weight: 100; margin-top: 22px}
.info h2 a{ text-decoration: none; color: #ffffff;}
.info p{ text-align:left; font-size: 14px; color: #ffffff; width: 100%; font-weight: bold; font-family: "Myriad Pro", Helvetica, Arial; margin-top: 22px}

.icon{ float:left; margin-right: 15px}

	.redes_sociais{ float:left; margin-top: 60px; margin-left: 15px; width:190px; }


	
	
}

